IBM TRIRIGA Application Platform CVE-2016-9737 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 97064
Class: Input Validation Error
CVE: CVE-2016-9737
Remote: Yes
Local: No
Published: Mar 22 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: IBM
Vulnerable: IBM TRIRIGA Application Platform 3.5.2
IBM TRIRIGA Application Platform 3.4.2
IBM TRIRIGA Application Platform 3.4.1
IBM TRIRIGA Application Platform 3.4
IBM TRIRIGA Application Platform 3.3.1
IBM TRIRIGA Application Platform 3.4.2.5
IBM TRIRIGA Application Platform 3.4.2.4
IBM TRIRIGA Application Platform 3.4.2.3
IBM TRIRIGA Application Platform 3.4.2.2
IBM TRIRIGA Application Platform 3.4.2.1
IBM TRIRIGA Application Platform 3.4.0.1
IBM TRIRIGA Application Platform 3.3.2.5
IBM TRIRIGA Application Platform 3.3.2.2
IBM TRIRIGA Application Platform 3.3.2.1
IBM TRIRIGA Application Platform 3.3.2.0
IBM TRIRIGA Application Platform 3.3.1.3
IBM TRIRIGA Application Platform 3.3.1.2
IBM TRIRIGA Application Platform 3.3.1.1
IBM TRIRIGA Application Platform 3.3.1.0
IBM TRIRIGA Application Platform 3.3.0.2
IBM TRIRIGA Application Platform 3.3.0.1
IBM TRIRIGA Application Platform 3.3
Not Vulnerable: IBM TRIRIGA Application Platform 3.5.2.1
IBM TRIRIGA Application Platform 3.4.2.6
IBM TRIRIGA Application Platform 3.3.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus